<?xml version="1.0" encoding="utf-8"?>

<animfile>
	<component>
		mapuche_messenger
		<logic type="Tech">
			<none>
				<assetreference type="GrannyModel">
					<file>units\spc\native_villager\native_villager</file>
				</assetreference>
			</none>
			<WOLMapucheInvisiblePoliticians>
				<assetreference type="GrannyModel">
					<file></file>
				</assetreference>
			</WOLMapucheInvisiblePoliticians>
		</logic>
	</component>
	<anim>
		StateIdle1_Idle2
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_messenger\StateIdle1_idle2</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateIdle1_Idle
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_messenger\StateIdle1_idle</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateIdle1_Idle3
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_messenger\StateIdle1_idle3</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateIdle1_Idle4
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_messenger\StateIdle1_idle4</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateIdle1_Idle5
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_messenger\StateIdle1_idle5</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateIdle1_Pace
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_Messenger\StateIdle1_pace</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateX_Idle2Ship
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_Messenger\StateX_idle2ship</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateShip_Idle
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_Messenger\StateShip_idle</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
	<anim>
		StateShip_Send
		<assetreference type="GrannyAnim">
			<file>homecity\iroquois\animation\dock_Messenger\StateShip_send</file>
		</assetreference>
		<component>mapuche_messenger</component>
	</anim>
</animfile>